#wa-compbutton-k48npahg1dutyf64n4 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#40b1fd; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48npahg1dutyf64n4-halign {text-align:right;}
#wa-compbutton-k48npahg1dutyf64n4:hover {background-color:#2e6da4;}
#wa-compbutton-k48npbqm1dutyf3gn4 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48npbqm1dutyf3gn4-halign {text-align:left;}
#wa-compbutton-k48npbqm1dutyf3gn4:hover {background-color:#2e6da4;}
#wa-compimage-k48nk3vh1duu0odm9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k48nn9g41duu0o6j28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k48nimzm1duu0n5la8 {background-color:#ebd9dd;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-k48nirjm1dutydpce8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k48nld031duu0mst1c {background-color:#62671d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k48nimzk1dvvpblofs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48nimzk1dvvpblofs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48nimzk1dvvpblofs>.wa-container-vspacer {height:0px;}
#wa-container-k48nk3vh1duu0ptb40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48nk3vh1duu0ptb40>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48nk3vh1duu0ptb40>.wa-container-vspacer {height:0px;}
#wa-container-k48nnaeh1duu0oxtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48nnaeh1duu0oxtz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48nnaeh1duu0oxtz4>.wa-container-vspacer {height:0px;}
#wa-container-k48npbqm1dutyeuqo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48npbqm1dutyeuqo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48npbqm1dutyeuqo0>.wa-container-vspacer {height:0px;}
#wa-row-k48nimzk1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nimzk1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nk3vh1dutl9af0w {margin:0px 0px;}
#wa-row-k48nk3vh1dutl9af0w>div {padding: 0px 0px;}
#wa-row-k48nn9g41dutl8vx34 {margin:0px 0px;}
#wa-row-k48nn9g41dutl8vx34>div {padding: 0px 0px;}
#wa-row-k48npbqm1dutvyvfpc {margin:0px 0px;}
#wa-row-k48npbqm1dutvyvfpc>div {padding: 0px 0px;}
#wa-row-k48nphlz1dut5c9gpc>.wa-item-rowspacer {height:10px;}
@media (min-width: 768px){
#wa-row-k48nimzk1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nimzk1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nk3vh1dutl9af0w {margin:0px 0px;}
#wa-row-k48nk3vh1dutl9af0w>div {padding: 0px 0px;}
#wa-row-k48nn9g41dutl8vx34 {margin:0px 0px;}
#wa-row-k48nn9g41dutl8vx34>div {padding: 0px 0px;}
#wa-row-k48npbqm1dutvyvfpc {margin:0px 0px;}
#wa-row-k48npbqm1dutvyvfpc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48nimzk1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nimzk1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nk3vh1dutl9af0w {margin:0px 0px;}
#wa-row-k48nk3vh1dutl9af0w>div {padding: 0px 0px;}
#wa-row-k48nn9g41dutl8vx34 {margin:0px 0px;}
#wa-row-k48nn9g41dutl8vx34>div {padding: 0px 0px;}
#wa-row-k48npbqm1dutvyvfpc {margin:0px 0px;}
#wa-row-k48npbqm1dutvyvfpc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48nimzk1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nimzk1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nk3vh1dutl9af0w {margin:0px 0px;}
#wa-row-k48nk3vh1dutl9af0w>div {padding: 0px 0px;}
#wa-row-k48nn9g41dutl8vx34 {margin:0px 0px;}
#wa-row-k48nn9g41dutl8vx34>div {padding: 0px 0px;}
#wa-row-k48npbqm1dutvyvfpc {margin:0px 0px;}
#wa-row-k48npbqm1dutvyvfpc>div {padding: 0px 0px;}
}
